[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-image packages for alpha in need of testing

i've just downloaded the sarge-alpha-businesscard.iso from
unfortunately, there's still problem with qlogicisp drivers: the hardware
detect hangs with "loading module 'qlogicisp' for 'q logic isp1020 fast-wide
scsi'" message and in the logs i can see:
scsi: aborting command due to timeout: pid 0, scsi0, channel 0, id 0, lun 0
 inquiry 00 00 00 ff 00
i got two scsi disks and one scsi cd-rom. i can't change this configuration
at the moment.

i'm running now the 2.2.25 , that's the only kernel i'm able to compile with
working both scsi support for isp1020 and ethernet on dc21143 card. 

the 2.4.26 kernel supports the qlogicisp without problem with feral drivers,
but the ethernet card doesn't work anymore with de4x5 driver :( (the card is
detected, but there's no traffic at all). so i'm stuck with 2.2.

> http://people.debian.org/~vorlon/fixed-alpha-kernels/

could you please put there also the patched kernel-source? the -generic kernel
didn't start (prolly because no qlogicisp compiled it), i'd like to try my
own build.

 use gnus, not guns!

Reply to: